Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Sendmail < 8.8.3 Local Overflow

High

Synopsis

The remote host is vulnerable to a flaw that allows for the bypassing of authentication.

Description

The remote Sendmail server may allow a local user to gain root privileges.

Solution

Upgrade to Sendmail 8.8.3 or higher.